body{
    text-align: center;
}
header{
    background-color: black;
    color: aliceblue;
    padding: 10px;
}
hr{
    height: 2px;
    width: 500px;
    background-color: black;
}
.b{
    height: 450px;
    width:270px;
    background-color: pink;
    padding: 20px;
    border-width: 2px;
    border-color: black;
    border-style: solid;
    display:inline-block;
}
.c{
 height:450px;
 width:270px;
 background-color: pink;
 padding: 20px;
 border-width:2px ;
 border-color: black;
border-style: solid;
 display: inline-block;
}
footer{
    background-color: black;
    color: aliceblue;
}